/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.social_bookmarks_mail:hover a, body .social_bookmarks_mail .css_3_hover {
    background-color: #005134;
}
#wrap_all {
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
div .logo {
    padding: 0;
}
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #E2DFC7;
}
.header_color .main_menu ul, .header_color .main_menu .menu ul li a, .header_color .avia_mega_div {
    color: #E2DFC7;
}
.header_color .pointer_arrow_wrap .pointer_arrow {
	background-color: #FFFFFF !important;
}
.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: normal;
    text-decoration: none;
}
#top .header_color .main_menu .menu ul li > a:hover {
	color: #FFFFFF;
}
.cart_dropdown .dropdown_widget {
	border-right-style: solid;
    border-right-width: 1px;
}
#top .sub_menu li ul {
    padding: 3px 0;
}
.cart_dropdown_first .cart_dropdown_link {
    color: #FFFFFF;
}
.sub_menu ul li {
	background: none !important;
}
.sub_menu ul li a {
	color: #7E7D7A !important;
}
.sub_menu ul li a:hover {
	color: #004128 !important;
}
.dropdown_widget .cart_list li.empty {
    font-weight: normal;
	color: #FFFFFF;
}
.header_color div.product .woocommerce-tabs ul.tabs li.active a, .header_color .cart_dropdown .dropdown_widget {
    background-color: #004128;
}
.header_color .input-text, .header_color input[type="text"], .header_color input[type="input"], .header_color input[type="password"], .header_color input[type="email"], .header_color textarea, .header_color select {
    background-color: #FFFEF6;
    border-color: #8D8C86;
    color: #8D8C86;
}
#top .main_menu .menu ul li a {
    border-top: 1px dotted #FFFFFF;
}
.main_menu .menu ul {
    -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
}
.main_menu {
    letter-spacing: 1px;
}
#top #searchsubmit {
    height: 100% !important;
}
#top h1 a {
    color: #8D8C86 !important;
}
.title_container .main-title {
    color: #8D8C86 !important;
}
.main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color strong, .main_color strong a, .main_color .sidebar .current_page_item a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color .comment-count, .main_color .callout .content-area, .main_color .avia-big-box .avia-innerbox, .main_color .avia-big-box .avia-innerbox a {
    color: #005134;
}
.products .product h2, #top .related.products h2 {
    font-size: 16px;
}
.products .product h3, .products .product h4, .products .product h5, .products .product h6 {
    font-size: 14px;
}
#top .price, #top .price span, #top del, #top ins {
    font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
	letter-spacing: 1px;
}
.slideshow_color .breadcrumb, .slideshow_color .breadcrumb a {
    color: #8d8d8d !important;
}
div.pp_pic_holder {
	 font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
}
strong {
    font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#top .post-title {
    font-size: 24px;
    line-height: 1.4em;
    margin-bottom: 10px;
    text-transform: uppercase;
	font-weight: normal;
}
#top #searchsubmit {
    height: 36px;
	border: 1px solid #E1E1E1;
	background-color: #eeece3;
}
#top #searchsubmit:hover {
    background-color: #ffffff;
}
#top .header_meta #searchsubmit {
    background-color: #eeece3;
	border: 1px solid #7E7D7A;
}
#top .header_meta #searchsubmit:hover {
    background-color: #ffffff;
}
.header_color .woocommerce-tabs .tabs a, .header_color .product_meta, .header_color .quantity input.qty, .header_color .cart_dropdown .dropdown_widget, .header_color .avia_select_fake_val, .header_color address, .header_color .product > a .header_color .product_excerpt, .header_color .term_description, #top .header_color .price .from, #top #wrap_all .header_color del, .header_color .dynamic-title .dynamic-heading, .header_color .dynamic-title a {
    color: #004128;
}
#top .widget ul li a {
	font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
}
#socket .copyright {
    float: left;
    line-height: 18px;
}
#top .main_menu .menu li ul ul {
    left: 238px;
}
.main_menu .menu ul {
    width: 238px;
}
#top .main_menu .menu li ul a {
    width: 200px;
}
.current_page_item > a, .current-menu-item > a {
    font-weight: normal;
}
#top #wrap_all .bc-container-wrap {
	padding: 8px 0 4px;
}
.socket_color, .socket_color .site-background, .socket_color .first-quote, .socket_color .related_image_wrap, .socket_color .gravatar img, .socket_color .comment-reply-link, .socket_color .inner_slide .numeric_controls a, .socket_color .hr_content, .socket_color .news-thumb, .socket_color .post-format-icon, .socket_color .ajax_controlls a {
    background-color: #e2dfc7;
    color: #666666;
}
#footer .widget_archive li a, #footer .widget_categories li a, #footer .widget_pages li a, #footer .widget_links li a, #footer .widget_meta li a, #footer .widget_nav_menu li a {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    display: block;
    font-size: 12px;
    padding: 3px;
}
.ajax_form label {
    font-size: 12px;
    font-weight: normal;
}
.widget_product_categories li a {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    display: block;
    font-size: 12px;
    font-style: normal;
    padding: 2px 0 2px 9px;
}
#footer {
    margin-top: 30px !important;
}
#footer .container {
    padding-top: 20px;
}
#footer a:hover, #footer .widget_first {
    color: #FFFFFF;
}
#footer .widgettitle {
    color: #DFC92F;
    font-family: 'Quicksand', HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 1.3em;
    font-weight: normal;
}
#footer .widget_product_categories > ul {
    border-top-style: dotted;
    border-top-width: 1px;
}
.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img, .footer_color .comment-reply-link, .footer_color .inner_slide .numeric_controls a, .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a {
    color: #E2DFC7;
}
.footer_color, .footer_color div, .footer_color span, .footer_color applet, .footer_color object, .footer_color iframe, .footer_color h1, .footer_color h2, .footer_color h3, .footer_color h4, .footer_color h5, .footer_color h6, .footer_color p, .footer_color blockquote, .footer_color pre, .footer_color a, .footer_color abbr, .footer_color acronym, .footer_color address, .footer_color big, .footer_color cite, .footer_color code, .footer_color del, .footer_color dfn, .footer_color em, .footer_color img, .footer_color ins, .footer_color kbd, .footer_color q, .footer_color s, .footer_color samp, .footer_color small, .footer_color strike, .footer_color strong, .footer_color sub, .footer_color sup, .footer_color tt, .footer_color var, .footer_color b, .footer_color u, .footer_color i, .footer_color center, .footer_color dl, .footer_color dt, .footer_color dd, .footer_color ol, .footer_color ul, .footer_color li, .footer_color fieldset, .footer_color form, .footer_color label, .footer_color legend, .footer_color table, .footer_color caption, .footer_color tbody, .footer_color tfoot, .footer_color thead, .footer_color tr, .footer_color th, .footer_color td, .footer_color article, .footer_color aside, .footer_color canvas, .footer_color details, .footer_color embed, .footer_color figure, .footer_color fieldset, .footer_color figcaption, .footer_color footer, .footer_color header, .footer_color hgroup, .footer_color menu, .footer_color nav, .footer_color output, .footer_color ruby, .footer_color section, .footer_color summary, .footer_color time, .footer_color mark, .footer_color audio, .footer_color video, #top .footer_color .pullquote_boxed {
    border-color: #FFFFFF;
}
.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img, .footer_color .comment-reply-link, .footer_color .inner_slide .numeric_controls a, .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a {
    background-color: #004128;
    color: #E2DFC7;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
#footer .widget ul li a:hover {
    text-decoration: none;
}
.footer-subtitles-2 {
	font-family: 'Quicksand', HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 22px;
	color: #FFFFFF;
	margin-top: 18px;
}
body .avia-button.dark-2 {
    background-color: #8d8d8d;
    background-image: none;
    background-repeat: repeat-x;
    border: 1px solid #666666 !important;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    color: #FFFFFF !important;
    display: block;
    font-weight: normal;
    margin: 0 0 20px;
    min-width: 68px;
    padding: 4px 2.2%;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 94%;
}
#text-4 {
    font-size: 12px;
    margin-top: -22px;
    padding: 0 !important;
}
#slideshow_big .slideshow_caption {
    width: 30%;
}
#top .button, #top .submitbutton {
    background-color: #FFFFFF;
    background-image: none;
}
div .quantity input.plus, div .quantity input.minus {
    background-color: #FFFFFF;
    background-image: none;
}
#top div.woocommerce-message {
    background-color: #DFC92F;
    border-color: #555555;
    color: #004128;
}
dl.variation dd {
    color: #B7B7B7;
}
.arrow_container .arrow_controll.arrow_controll_next {
	background: url("../images/layout/arrow.png") no-repeat scroll -111px center #FFFFFF !important;
	left:Ưauto;
	right: -30px !important;
	border: 1px solid #E7E6E1 !important;
	 -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.arrow_container .arrow_controll.arrow_controll_prev {
	background-color: #FFFFFF !important;
	left: -30px !important;
	border: 1px solid #E7E6E1 !important;
	 -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 19px;
}
.widgettitle, .miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title {
    letter-spacing: 1px;
}
div .widget_shopping_cart .button {
	width: 95% !important;
	padding: 15px 2% !important;
}
.caption_framed .slideshow_caption .slideshow_inner_caption {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
}
#top .caption_animate_top .slideshow_caption h1 {
    color: #004128;
    text-shadow: 0 0 8px #FFFFFF;
}
.slideshow_inner_caption h1 {
    font-size: 36px;
}
.page-id-61 hr {
    margin: 0;
}
.woocommerce-product-gallery__image {
	margin-bottom: 10px;
}
#top #footer .social_bookmarks {
    width: 60px;
    position: relative;
    right: 0;
    top: 0px !important;
    z-index: 150;
    margin: 0;
    -webkit-backface-visibility: hidden;
}
.social_bookmarks_facebook a {
    background: transparent url(../images/icons/icon-facebook-big.png) center 0px no-repeat;
}
.social_bookmarks_mail a {
    background: transparent url(../images/icons/icon-mail-big.png) center 0px no-repeat;
}
#top .social_bookmarks li a {
    background-position: center -63px;
}
#top .social_bookmarks li a {
    width: 60px;
    line-height: 60px;
}
#top .social_bookmarks {
    width: 60px;
}



